[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.SetEditText

SetEditText - specifies the text to appear in the Edit box

## Declaration

Source position: maskedit.pp line 228

`protected procedure TCustomMaskEdit.SetEditText(`
`const AValue: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .